Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007443opensim[MISC] Compiling / Buildingpublic2015-02-18 04:422015-08-18 09:35
ReporterFly-Man- 
Assigned ToFly-Man- 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version 
Summary0007443: SmartThreadPool not getting a version numbering
DescriptionAttached patch will make sure that SmartThreadPool when compiled get the correct version numbering.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
Environment.NET / Windows32, .NET / Windows64
Mono VersionNone
Viewer
Attached Filesdiff file icon patch.diff [^] (350 bytes) 2015-02-18 04:42 [Show Content]

- Relationships

-  Notes
(0027842)
justincc (administrator)
2015-03-11 17:17

Committed as git master 80936fb. Thanks Fly-Man-
(0029255)
aiaustin (developer)
2015-08-18 09:35

Resolved issue marked as closed. Please open a new issue and refer to this one if problems arise.

- Issue History
Date Modified Username Field Change
2015-02-18 04:42 Fly-Man- New Issue
2015-02-18 04:42 Fly-Man- File Added: patch.diff
2015-02-18 04:42 Fly-Man- Assigned To => Fly-Man-
2015-02-18 04:42 Fly-Man- Status new => patch included
2015-03-11 17:17 justincc Note Added: 0027842
2015-03-11 17:17 justincc Status patch included => resolved
2015-03-11 17:17 justincc Resolution open => fixed
2015-08-18 09:35 aiaustin Note Added: 0029255
2015-08-18 09:35 aiaustin Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker